@font-face{

    font-family: "negrita";

    src: url(../fonts/FutuBd__.ttf) format("truetype");

}

@font-face{

    font-family: "negritaIE";

    src: url(../fonts/FutuBd__.woff);

}

body{
    margin:0px;
    font-family:Arial, Helvetica, sans-serif;
    color:#555;
    font-size:14px;
}


.contenido{
    float:left;
    width:calc(100% - 40px);
    margin-left:20px;
    margin-top:60px;
}


.ventana{
    background:#f0f0f1;
    top:50%;
    left:50%; 
    position:fixed;
    z-index: 4;
    display:none;
    padding:20px;
}


.ventana_titulo{
    font-size:18px;
    font-family:'Arial Black', Gadget, sans-serif;
    float:left;
    margin-bottom:20px;
}



.ventana_close{
    float:right;
    cursor:pointer;
}


.titulo{
    float:left;
    width:100%;
    font-size:24px;
    font-family:'Arial Black', Gadget, sans-serif;
    margin-top:20px;
    margin-bottom:20px;
}




#ui-datepicker-div{
    background:#444;
    font-size: 12px;
}


.etiqueta{
    float: left;
    height: 20px;
    color: #FFF;
    -moz-border-radius: 24px;
    -webkit-border-radius: 24px;
    border-radius: 24px;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
    margin-right: 15px;
    margin-top:5px;
    margin-bottom:5px;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 12px;
}




.subrayado_menu{
    width: 180px;
    background: #87bcd3;
    height: 2px;
    margin-left: 30px;
    float: left;
    margin-bottom:20px;
    margin-top:15px;
}


.subrayado_submenu{
    width: 100%;
    background: #87bcd3;
    height: 1px;
    float: left;
    margin-bottom:8px;
    margin-top:8px;
}




.listado_busquedas{
    border-bottom: 1px solid #1ac1f0;
    border-left: 1px solid #1ac1f0;
    border-right: 1px solid #1ac1f0;
    display:none;
    position:absolute;
    float:left;
    background:#FFF;
}





.seleccion_lista{
    padding:5px;
    cursor:pointer;	
    float:left;
    width:calc(100% - 10px);
}





.seleccion_lista:hover{
    background:#1ac1f0;
    color:#FFF;
}



textarea{
    border: 1px solid #999;
    background-color: #FFF;
    resize: none;
    font-family:Arial, Helvetica, sans-serif;
}


input{
    border: 1px solid #999;
    background-color: #FFF;
    height: 20px;
}


select{
    border: 1px solid #999;
    background-color: #FFF;
    height: 24px;
}


select:focus{
    border: 1px solid #1ac1f0;
    outline: none;
}


textarea:focus{
    border: 1px solid #1ac1f0;
    outline: none;
}


input:focus{
    border: 1px solid #1ac1f0;
    outline: none;
}


.fecha{
    background: url("../img/fecha.png") no-repeat right;    
}


.marker {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 30px;
    height: 30px;
    cursor: pointer;
}



button{
    background: #0d7491;
    color:#FFF;
    border: none;
    padding: 5px 10px;
    cursor: pointer;
    font-weight: bold;
}

button:hover{
    background: #1AC1F0;
}


.buttonred{
    background: #810307 !important;
}

.buttonred:hover{
    background: #d41c28 !important;
}

.bocadillo-cliente {
    position: relative;
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-right: 10px solid #f0f0f1;
    border-bottom: 12px solid transparent;
    margin: 10px 0 0 32px;
    margin-top: 15px;
    margin-left: -85%;
    float: left;
    }

.bocadillo-atc {
    position: relative;
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-left: 10px solid #0d7491;
    border-bottom: 12px solid transparent;
    margin: 10px 0 0 32px;
    margin-top: -30px;
    margin-left: calc(100% - 17px);
    float: left;
    }

.input_fecha {
    border: 1px solid #c8c9cb;
    background: url(../img/fecha.png) no-repeat 96% center;
    font-family: "cuerpo", "cuerpoIE", Arial, Helvetica, sans-serif;
    padding-left: 10px;
    padding-right: 10px;
}
